using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.ComponentModel.DataAnnotations;
using System.ComponentModel.DataAnnotations.Schema;

namespace FMSAdmin.Entities {

    public class WeatherRegionNxNy {
        public WeatherRegionNxNy() {
        }
        [DisplayName("ID"), Key, DatabaseGenerated(DatabaseGeneratedOption.Identity)]
        public Guid WeatherRegionNxNyId { get; set; }
        [DisplayName("시도")]
        public string Sido { get; set; }
        [DisplayName("시군")]
        public string Sigun { get; set; }
        [DisplayName("구")]
        public string Gu { get; set; }
        [DisplayName("X")]
        public int Nx { get; set; }
        [DisplayName("Y")]
        public int Ny { get; set; }
    }
}
